<?php
$z[0]=Array("field","旬邑粘糕,旬邑粘糕介绍,旬邑县特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","粘（nián）糕，旬邑名特小吃。用粘糜子面发酵蒸做，蒸前，先将发酵好的面团加上一定比例的烫面和生面揉匀，用手搓成一尺多长的园条状，并在上面捏出一道小梁后入锅蒸熟。 粘糕食用时，切成约0.5厘米的薄片，用植物油煎炸，上面的小梁会变为小尖，状如桃形。",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","旬邑粘糕_旬邑县特产旬邑粘糕",358,423);
$z[2][4]['name']="title";
$z[3]=Array("field","",425,464);
$z[3][4]['name']="writer";
$z[4]=Array("field","",466,505);
$z[4][4]['name']="source";
$z[5]=Array("field","",507,547);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　粘（nián）糕，旬邑名特。用粘糜子面发酵蒸做，蒸前，先将发酵好的面团加上一定比例的烫面和生面揉匀，用手搓成一尺多长的园条状，并在上面捏出一道小梁后入锅蒸熟。\n</p><p>　　    粘糕食用时，切成约0.5厘米的薄片，用植物油煎炸，上面的小梁会变为小尖，状如桃形。色黄、性粘、味甜为其主要特点。也可佐以蜂蜜或白糖食之，口味更佳，是民间待客之佳肴。\n</p><p>　",549,930);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140520/14005Sa31A40-34a4.gif",932,1016);
$z[7][4]['name']="litpic";

?>